@media (min-width: 1024px) {
	.block19054 > div > .blockitems,
	.block19054 > div > .blockTitle {
		width: 100.00%;
	}
	.block19054 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19055 > div > .blockitems,
	.block19055 > div > .blockTitle {
		width: 100.00%;
	}
	.block19055 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19056 > div > .blockitems,
	.block19056 > div > .blockTitle {
		width: 100.00%;
	}
	.block19056 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19057 > div > .blockitems,
	.block19057 > div > .blockTitle {
		width: 100.00%;
	}
	.block19057 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19058 > div > .blockitems,
	.block19058 > div > .blockTitle {
		width: 100.00%;
	}
	.block19058 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19059 > div > .blockitems,
	.block19059 > div > .blockTitle {
		width: 100.00%;
	}
	.block19059 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19060 > div > .blockitems,
	.block19060 > div > .blockTitle {
		width: 100.00%;
	}
	.block19060 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19061 > div > .blockitems,
	.block19061 > div > .blockTitle {
		width: 100.00%;
	}
	.block19061 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19062 > div > .blockitems,
	.block19062 > div > .blockTitle {
		width: 100.00%;
	}
	.block19062 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19063 > div > .blockitems,
	.block19063 > div > .blockTitle {
		width: 100.00%;
	}
	.block19063 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block19064 > div > .blockitems,
	.block19064 > div > .blockTitle {
		width: 100.00%;
	}
	.block19064 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
